Subject: Re: 2018/05/17, tid 16551916 > 16616163, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/20, power seller, Napoli vs Crotone, redirection not successful
From: Martina Stura <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 17 May 2018 18:32:06 +0530 (IST)

Ash, 

you have no idea how many different restrictions are there in italian football. This particula section cannot. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Thursday, 17 May, 2018 17:59:41 
Subject: Re: 2018/05/17, tid 16551916 > 16616163, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/20, power seller, Napoli vs Crotone, redirection not successful 

Hi Marti, 

The ticket can be repersonalised using this link: 

You must go onto this website: [ https://www.listicket.com/ticketing/postvendita/cambioUtilizzatoreStep1.html | https://www.listicket.com/ticketing/postvendita/cambioUtilizzatoreStep1.html ] 

Thank you, 
Ash 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 17 May, 2018 14:10:59 
Subject: 2018/05/17, tid 16551916 > 16616163, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/20, power seller, Napoli vs Crotone, redirection not successful 

Hi Ash, 

buyer turned seller: tix were supposed to be redirected since second transaction is moved to complete (redirection not marked) but buyer turned seller received tix with his own personalization, and for this section tix cannot be repersonalized. What to do? Should we ask the power seller to prepare correct tix and arrange a pickup ? (no time for shipping) 

Thanks, 
Martina